

@keyframes bgFlow {
  0% {
    background-position: left top;
  }
  50% {
    background-position: right bottom;
  }
  100% {
    background-position: left top;
  }
}
@keyframes btnScale {
  0%,100% {
    transform: scale(1.02,1.02);
  }
  50% {
    transform: scale(1,1);
  }

}

body{
    font-family: "Open Sans", sans-serif;
    background-color: #000;
}

/* here section start */
#hero-section{
    background-color: #101010;
    padding: 50px 0 80px;
    .hero-head{
        font-size: 60px;
        font-family: "Lexend Deca", sans-serif;
        font-optical-sizing: auto;
        font-weight: 600;
        font-style: normal;
        color: #fff;

        .hero-colour-head{
            background: linear-gradient(90deg, #2ec399, #7dbc1d 51%);
            -webkit-background-clip: text;
            -webkit-text-fill-color: transparent;
            background-clip: text;
        }
    }
    .hero-text{
        margin-top: 15px;
        width: 80%;
        color: #d3d3d3;
        font-size: 16px;
        font-family: "Open Sans", sans-serif;
        line-height: 28px;
        font-weight: 400;
        font-style: normal;
    }
    .btn-box{
        width: 100%;
        margin-top: 30px;
        .left-btn{
            border-radius: 20px;
            padding: 8px 15px;
            background-color: #f1f0f0;
            color: #000;
            text-decoration: none;
            border: 1px solid #fff;

        }
        .right-btn{
            border-radius: 20px;
            padding: 8px 15px;
            background-color: #000000;
            color: #ffffff;
            text-decoration: none;
            border: 1px solid #fff;
        }
    }
    
}
@media (max-width: 1200px) {
    #hero-section{
        .hero-head{
            font-size: 50px;
        }
        .hero-text{
            width: 100%;
            font-size: 14px;
        }
        .btn-box{
            width: 100%;
            margin-top: 30px;
            .left-btn{
                font-size: 14px;
                padding: 8px 20px;
            }
            .right-btn{
                font-size: 14px;
                padding: 8px 20px;
            }
        }
    
    }
}
@media (max-width: 992px) {
    /* update image if required */
    #hero-section{
        .hero-head{
            margin-top: 25px;
            font-size: 40px;
            text-align: center;
        }
        .hero-text{
            width: 100%;
            font-size: 16px;
            text-align: center;
           
        }
        .btn-box{
            width: 100%;
            margin-top: 30px;
            text-align: center;
            .left-btn{
                font-size: 14px;
                padding: 8px 20px;
            }
            .right-btn{
                font-size: 14px;
                padding: 8px 20px;
            }
        }
    
    }
}
@media (max-width: 768px) {
    #hero-section{
        .hero-head{
            font-size: 45px;
        }
    }
}
@media (max-width: 576px) {
    #hero-section{
    padding: 20px 0 40px;
    .hero-head{
        font-size: 34px;
    }
    .hero-text{
        display: none;
    }
    .btn-box{
        width: 100%;
        margin-top: 30px;
        .left-btn{
            border-radius: 20px;
            padding: 8px 15px;
            font-size: 14px;

        }
        .right-btn{
            border-radius: 20px;
            padding: 8px 15px;
            font-size: 14px;

        }
    }
    
    }
}
/* here section end */


/* program section start */
#program-section{
    width: 100%;
    background-color: #030303;
    padding: 60px 0 ;

    .head1{
        color: #fff;
        font-size: 28px;
        font-weight: 400;
        font-family: "Lexend Deca", sans-serif;
        font-optical-sizing: auto;
        margin-bottom: 25px;
    }

    .filter-btn-box{
        display: flex;
        width: 100%;
        overflow-x: auto;
        flex-wrap: nowrap;
        margin-bottom: 20px;

    }
    .filter-btn{
        padding: 6px 22px;
        border-radius: 30px;
        border: 1px solid grey;
        color:#fff;
        background-color: #000;
        margin-right: 10px;
        font-size: 14px;
        font-family: "Orbit", sans-serif;
        transition: all 0.3s ease-in-out;

    }
    .filter-btn.active{
        background-color: #fff;
        color: #000;
    }
    .program-tab{
        margin-top: 15px;
    }
    
    .all-bootcamps-btn{
        display: inline-block;
        color: #fff;
        text-decoration: none;
        margin-top: 20px;
        font-size: 15px;
        transition: all 0.3s ease-in-out;
    }
    .all-bootcamps-btn:hover{
        color: #a9a9a9;
        font-size: 16px;
    }
}
@media (max-width: 767px) {
    #program-section{
        width: 100%;
        .head1{
            color: #fff;
            font-size: 28px;
            font-weight: 400;
            font-family: "Lexend Deca", sans-serif;
            font-optical-sizing: auto;
            margin-bottom: 25px;
        }

        .filter-btn-box{
            margin-bottom: 25px;
        }
        .filter-btn-box::-webkit-scrollbar {
            display: none;
        }
        .filter-btn{
            padding: 5px 15px;
        }
 
        .program-tab{
            margin-top: 15px;
        }

    }
}
@media (max-width: 576px) {
    #program-section{
        padding: 60px 0 40px;

        .head1{
            font-size: 26px;
            margin-bottom: 15px;
        }

        .filter-btn{
            padding: 4px 12px;
            font-size: 12px;
        }        
    }
}

/* program section end */


/* consultation section start */

#consultation-section{
    width: 100%;
    background: linear-gradient(135deg, #52800c, #0b644b, #52800c, #0b644b);
    background-size: 300% 300%;
    animation: bgFlow 10s ease-in-out infinite;

    padding:60px 0;
    text-align: center;

    .head1{
        color: #fff;
        font-family: "Lexend Deca", sans-serif;
        font-optical-sizing: auto;
        text-transform: uppercase;
        font: 32px;
        font-weight: 600;
        margin-bottom: 15px;
    }
    
    .text{
        width: 100%;
        color: #eeeeee;
        font-family: "Open Sans", sans-serif;
        font-size: 16px;
        padding:0 20%;
        margin-bottom: 20px;
    }
    .consulation-btn{
        background-color: #fff;
        border-radius: 25px;
        padding: 8px 25px;
        color: #000;
        border: 1px solid #000;
        font-family: "Orbit", sans-serif;
        transition: background-color 0.3s ease-in,color 0.3s ease-in,border 0.3s ease-in;
        animation: btnScale 2s ease-in-out infinite;
    }
    .consulation-btn:hover{
        background-color: #000;
        color: #fff;
        border: 1px solid #fff;

    }
}
@media (max-width: 1200px) {
    #consultation-section{
        padding: 40px 0;

        .head1{
            font: 30px;
        }
        .text{
            padding:0 10%;
            margin-bottom: 20px;
        }
    }
}
@media (max-width: 992px) {
    #consultation-section{
        padding: 30px 0;

        .head1{
            font: 28px;
        }
        .text{
            font-size: 14px;
            padding:0 10%;
        }
    }
}
@media (max-width: 768px) {
    #consultation-section{
        padding: 30px 0;

        .head1{
            font: 25px;
        }
        .text{
            font-size: 14px;
            padding:0 ;
        }
        .consulation-btn{
            font-size: 14px;
        }
    }
}
@media (max-width: 576px) {
    #consultation-section{
        padding: 30px 0;

        .head1{
            font-size: 20px;
        }
        .text{
            font-size: 14px;
        }
    }
}
/* consultation section end */


/* why choose-us section start */
#why-choose-us-section{
    padding: 60px 0;
    background-color: #fff;
    .head1{
        text-align: center;
        font-weight: 700;
        font-size: 20px;
        margin-bottom: 2px;
    }
    .head2{
        text-align: center;
        font-weight: 700;
        font-size: 40px;
        margin-bottom: 15px;
        font-family: "Lexend Deca", sans-serif;
    }
    .why-us-card-body{
        margin-top: 30px;
    }

    .why-us-card {
        width: 100%;
        height: 100%;
        background: #f8f8f8;
        padding: 25px;
        border: 1px solid #e5e5e5;
        text-align: center;
        transition: 0.3s ease;
        border-radius: 20px;
    }
    .why-us-card-body .col-lg-3:first-child .why-us-card {
        border-top-left-radius: 150px;
    }

    .why-us-card-body .col-lg-3:last-child .why-us-card {
        border-top-right-radius: 150px;
    }
    .why-us-icon {
        width: 65px;
        height: 65px;
        margin: 0 auto 20px;
        border-radius: 50%;
        background: #f8fbfa;
        color: #0c8965;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 26px;
        border: 1px solid rgb(242, 237, 237);
    }
    .why-us-head {
        font-weight: 700;
        margin-bottom: 12px;
        color: #000;
    }

    .why-us-text {
        font-size: 15px;
        color: #404040;
        margin-bottom: 0;
        line-height: 1.6;
    }

    .why-us-card:hover {
        transform: translateY(-6px);
        box-shadow: 0 15px 35px rgba(0, 0, 0, 0.08);
    }
}
@media (max-width: 992px) {
    #why-choose-us-section{
    .head1{
        font-size: 18px;

    }
    .head2{
        font-size: 32px;
        margin-bottom: 15px;
    }
    .why-us-card-body{
        margin-top: 30px;
    }

    .why-us-card {
        width: 100%;
        height: 90%;
        background: #F8F9FA;
        padding: 25px 25px 50px;
        border: 1px solid #e5e5e5;
        text-align: center;
        transition: 0.3s ease;
        border-radius: 20px;
    }
    .why-us-card-body .col-lg-3:first-child .why-us-card {
        border-radius: 20px;
    }

    .why-us-card-body .col-lg-3:last-child .why-us-card {
        border-radius: 20px;
    }
    .why-us-icon {
        width: 65px;
        height: 65px;
        margin: 0 auto 20px;
        border-radius: 50%;

        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 26px;
        border: 1px solid rgb(242, 237, 237);
    }
    .why-us-head {
        font-weight: 700;
        margin-bottom: 12px;
        color: #000;
    }

    .why-us-text {
        font-size: 15px;
        color: #404040;
        margin-bottom: 0;
        line-height: 1.6;
    }

    .why-us-card:hover {
        transform: translateY(-6px);
        box-shadow: 0 15px 35px rgba(0, 0, 0, 0.08);
        background-color: rgb(255, 255, 255);
    }
}
}
@media (max-width: 576px) {
    #why-choose-us-section{
    padding: 60px 0;
    .head1{
        text-align: center;
        font-weight: 700;
        font-size: 16px;
        margin-bottom: 2px;
    }
    .head2{
        text-align: center;
        font-weight: 700;
        font-size: 20px;
        margin-bottom: 15px;
        font-family: "Lexend Deca", sans-serif;
    }
    .why-us-card-body{
        margin-top: 30px;
    }

    .why-us-card {
        width: 100%;
        height: auto;
        margin-bottom: 15px;
        background: #fff;
        padding: 25px;
        border: 1px solid #e5e5e5;

        text-align: center;
        transition: 0.3s ease;
        border-radius: 20px;
    }
   
    .why-us-icon {
        width: 90px;
        height: 90px;
        margin: 0 auto 20px;
        border-radius: 50%;

        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 40px;
        border: 1px solid rgb(242, 237, 237);
    }
    .why-us-head {
        font-size: 16px;
    }

    .why-us-text {
        font-size: 13px;
    }

    .why-us-card:hover {
        transform: translateY(-4px);
    }
}
}
/* why choose-us section end*/


/* students projects start */
#projects-section{
    padding: 60px;
    background-color: #fff;
    .head1{
        letter-spacing: 0px;
        font-size: 50px;
        font-family: "Orbit", sans-serif;
        font-weight: 900;
        margin-bottom: 25px;
    }
    .head1::after {
        content: "";
        display: inline-block;
        width: 10px;
        height: 10px;
        border-radius: 3px;
        background: #7dbc1d;
        margin-left: 8px;
        vertical-align: baseline;
    }
    .viewall-btn{
        text-decoration: none;
        border: 1px solid #000;
        color: #000;
        background-color: #fff;
        border-radius: 20px;
        padding: 8px 30px;
        font-weight: 500;
        transition: all 0.3s ease-in-out;
    }
    .viewall-btn:hover{
        background-color: #e40404;
        color: #fff;
        padding-right: 35px;
    }
    .text{
        text-align: right;
        font-size: 16px;
        color: #2a2a2a;
    }
}
/* students projects end */







